html {
    scroll-behavior: smooth;
}
body{
    background-color:orange;
    color:darkgoldenrod;
    font-family: chrisye;
}
  nav ul li {
    display: inline-block;
    margin-right: 5px;
    padding: 5px;
  }
  nav ul li a{
    color:sandybrown;
    text-decoration:dotted underline;
    text-transform:uppercase;
    font-weight: bold;
    border-radius: 10px;
    background-color:sienna;
    padding: 5px;
    display: block;
    font-family: sans-serif;
  }
  nav ul li a:hover {
    color:darkgoldenrod;
    background-color:rgb(86, 40, 7);
    top: 3px;
    position: relative;
    rotate: 3deg; 
  }
  h1 {
    margin: 10px 0px 40px 0px;
  }
  footer {
    text-align: center;
    margin-top: 50px;
    font-size: 0.8em;
    color:darkgoldenrod;
    font-family: sans-serif;
  }
  img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    margin-bottom: 20px;
    border-color:darksalmon;
  }